If you are confident that you understand the benefits of rebalancing, read this post to test your intuition. Confronting these intuitions is, I believe, the only way to really understand the rebalancing problem.

As in a previous post, I assume there are two stocks. The first stock is taken as the numeraire so that its price is constant. The second stock is quoted in terms of the first one, and its relative price is \(p\). Alternatively, one can see this as a universe with cash (paying zero interest rate) and a risky asset with price \(p\). In all cases, the return of the first asset is always zero. I assume the price is initialized at \(1\). 

I consider two policies. The first one continuously rebalances so that the weight of the portfolio on the risky asset is \(50\%\) at all times. The second one starts with a weight of \(50\%\) on the risky asset but never rebalances. Both strategies are funded with one dollar at inception. I then look at the relative pay-off \(R\) of the two strategies, i.e. long the rebalanced portfolio, short the buy-and-hold portfolio.

# Intuitions

**Assuming the risky asset experiences a cycle, i.e. its price moves up from \(1\) to \(p_{max}>1\) and then back to \(1\), what is the relative return \(R\)?**

*Proposed answer and intuition*: Both portfolios make the same return. Indeed, the rebalanced strategy is short the risky asset (vis-à-vis the buy-and-hold portfolio) on the way up and this leads it to underperform. But symmetrically, it is short the risky asset on the way down. This leads it to outperform. This outperformance matches the initial underperformance. and the net result is zero.

The situation is symmetric if the risky asset price moves down and then back to \(1\).

**Assuming the risky asset drifts away from \(1\) to end at  \(p_{end} > 1\), what is the relative return \(R\)?**

*Proposed answer and intuition*: The rebalanced portfolio is underweight (vis-à-vis the buy-and-hold portfolio) the risky asset which in the end outperforms. Thus the rebalanced portfolio underperforms along such trajectories. 
 
The situation is symmetric if the end price is strictly lower than \(1\). 


**Tentative conclusion**:
If the intuition above is correct, the pay-off of the relative strategy is always negative. It is zero along price cycles.

**Advanced analytical question**:
What is the pay-off of the buy-and-hold portfolio? What is the pay-off of the rebalanced portfolio? What is the relative return of the two strategies?
